Debian Bug report logs - #669654
RFP: hurd-tarfs -- Tar virtual filesystem for the GNU Hurd

version graph

Package: hurd-recommended; Maintainer for hurd-recommended is (unknown);

Reported by: Samuel Thibault <sthibault@debian.org>

Date: Fri, 20 Apr 2012 18:51:01 UTC

Severity: wishlist

Fixed in version 0.0.20130212-1

Done: Samuel Thibault <sthibault@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-hurd@lists.debian.org, wnpp@debian.org:
Bug#669654; Package wnpp. (Fri, 20 Apr 2012 18:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Samuel Thibault <sthibault@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-hurd@lists.debian.org, wnpp@debian.org. (Fri, 20 Apr 2012 18:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: hurd-tarfs -- Tar virtual filesystem for the GNU Hurd
Date: Fri, 20 Apr 2012 20:49:30 +0200
Package: wnpp
Severity: wishlist
Owner: Samuel Thibault <sthibault@debian.org>

* Package name    : hurd-tarfs
  Version         : 0.0.0~git-20120420
  Upstream Author : Ludovic Court├Ęs <ludo@gnu.org>
* URL             : http://www.gnu.org/s/hurd/hurd/translator/tarfs.html
* License         : gpl2+
  Programming Lang: C
  Description     : tar archives virtual filesystem for the GNU Hurd

tarfs is a virtual (netfs based) filesystem allowing you to mount tar
archives into your local filesystem.  The content of the archive appears
hierarchically, and can even be written to.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Samuel Thibault <sthibault@debian.org>:
Bug#669654; Package wnpp. (Mon, 27 May 2013 14:21:55 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Samuel Thibault <sthibault@debian.org>. (Mon, 27 May 2013 14:21:55 GMT) Full text and rfc822 format available.

Message #10 received at 669654@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 669654@bugs.debian.org
Cc: control@bugs.debian.org
Subject: hurd-tarfs: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:16 +0200
retitle 669654 RFP: hurd-tarfs -- Tar virtual filesystem for the GNU Hurd
noowner 669654
tag 669654 - pending
thanks

Hi,

This is an automatic email to change the status of hurd-tarfs back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting hurd-tarfs, please send a mail to
<control@bugs.debian.org> with:

 retitle 669654 ITP: hurd-tarfs -- Tar virtual filesystem for the GNU Hurd
 owner 669654 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <669654@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: hurd-tarfs -- Tar virtual filesystem for the GNU Hurd' from 'ITP: hurd-tarfs -- Tar virtual filesystem for the GNU Hurd' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:38:32 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Samuel Thibault <sthibault@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:38:33 GMT) Full text and rfc822 format available.

Bug reassigned from package 'wnpp' to 'hurd-recommended'. Request was from Samuel Thibault <sthibault@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 20:18:30 GMT) Full text and rfc822 format available.

Marked as fixed in versions 0.0.20130212-1. Request was from Samuel Thibault <sthibault@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 20:18:30 GMT) Full text and rfc822 format available.

Marked Bug as done Request was from Samuel Thibault <sthibault@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 20:18:31 GMT) Full text and rfc822 format available.

Notification sent to Samuel Thibault <sthibault@debian.org>:
Bug acknowledged by developer. (Mon, 27 May 2013 20:18:32 GMT) Full text and rfc822 format available.

Message sent on to Samuel Thibault <sthibault@debian.org>:
Bug#669654. (Mon, 27 May 2013 20:18:46 GMT) Full text and rfc822 format available.

Message #25 received at 669654-submitter@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: control@bugs.debian.org
Cc: hurd-recommended@packages.debian.org, 669654-submitter@bugs.debian.org
Subject: reassign 669654 to hurd-recommended, closing 669654
Date: Mon, 27 May 2013 22:15:36 +0200
reassign 669654 hurd-recommended 
close 669654 0.0.20130212-1
thanks
-- 
Samuel
War doesn't prove who's right, just who's left.




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 25 Jun 2013 07:37:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:00:32 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.